<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
    <title>Bootflat-Admin Template</title>
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no">
    <link rel="shortcut icon" href="favicon_16.ico"/>
    <link rel="bookmark" href="favicon_16.ico"/>
    <!-- site css -->
    <link rel="stylesheet" href="{{url_for ('static',filename='dist/css/site.min.css')}}">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800,700,400italic,600italic,700italic,800italic,300italic" rel="stylesheet" type="text/css">
    <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript" src="dist/js/site.min.js"></script>
    </head>
    <body>
        <div class="content-row">

            <div class="panel panel-default">
              <div class="panel-heading">
                <div class="panel-title"><b>Create Form</b>
                </div>

                <div class="panel-options">
                  <a class="bg" data-target="#sample-modal-dialog-1" data-toggle="modal" href="#sample-modal"><i class="entypo-cog"></i></a>
                  <a data-rel="collapse" href="#"><i class="entypo-down-open"></i></a>
                  <a data-rel="close" href="#!/tasks" ui-sref="Tasks"><i class="entypo-cancel"></i></a>
                </div>
              </div>

              <div class="panel-body">
                <form role="form" action="loginverify" method="POST">
                  <div class="form-group">
                    <label>USER NAME</label>
                    <input type="name" class="form-control" name="a_username" id="exampleInputEmail1" placeholder="Username">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control"  name="a_password" id="exampleInputPassword1" placeholder="Password">
                  </div>
                  <button type="submit" class="btn btn-default">Submit</button>
                </form>
                <a href="/customer" style="background-color: red;font-size: large;color: black;">BUY PRODUCTS</a>
            </div>
            </div>

          </div>
    </body>
</html>